compile.on.save=false
file.reference.mysql-connector-java-3.1.14-bin.jar=C:\\Users\\Edilson EASJ\\Desktop\\ESS\\2 unidade\\Projeto\\mysql-connector-java-3.1.14\\mysql-connector-java-3.1.14-bin.jar
user.properties.file=C:\\Users\\Edilson EASJ\\.netbeans\\6.9\\build.properties
